methods:
  post:
    - shipping_mode
    - payment_method
    - accept_cgv

fillin:
  enabled: true
  param:
   check_types:     [ checkbox, select, radio ]

names:
  shipping_mode:
    required:     true
    required_msg: choix d'un mode de livraison obligatoire

  payment_method:
    required:     true
    required_msg: choix d'une m&eacute;thode de paiement obligatoire

  accept_cgv:
    required:     true
    required_msg: vous devez accepter les Conditions G&eacute;n&eacute;rales de Vente